Ubuntu

Sync python-tablib 0.9.11-2 (main) from Debian unstable (main)

Reported by Logan Rosen on 2013-06-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-tablib (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync python-tablib 0.9.11-2 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
There is no significant Ubuntu delta, and the Debian version builds fine locally.

Changelog entries since current saucy version 0.9.11-0ubuntu1:

python-tablib (0.9.11-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <email address hidden> Sun, 12 May 2013 12:20:36 +0000

python-tablib (0.9.11-1) experimental; urgency=low

  * Initial release (Closes: #699592).

 -- Thomas Goirand <email address hidden> Sat, 02 Feb 2013 13:50:24 +0800

Logan Rosen (logan) on 2013-06-11
Changed in python-tablib (Ubuntu):
importance: Undecided → Wishlist
Didier Roche (didrocks) wrote :

This bug was fixed in the package python-tablib - 0.9.11-2

---------------
python-tablib (0.9.11-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <email address hidden> Sun, 12 May 2013 12:20:36 +0000

python-tablib (0.9.11-1) experimental; urgency=low

  * Initial release (Closes: #699592).

 -- Thomas Goirand <email address hidden> Sat, 02 Feb 2013 13:50:24 +0800

Changed in python-tablib (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers